.box1 {
	BORDER-RIGHT: #000000 1px ridge; BORDER-TOP: #ffffff 1px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: #000000 1px ridge; BACKGROUND-COLOR: #e6fddb
}
.box2 {
	BORDER-RIGHT: #000000 1px ridge; BORDER-TOP: #669900 1px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #669900 1px ridge; COLOR: #ffffff; BORDER-BOTTOM: #000000 0px ridge; BACKGROUND-COLOR: #1d8901
}
.box3 {
	BORDER-RIGHT: #000000 1px ridge; BORDER-TOP: #115001 1px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #115001 1px ridge; COLOR: #000000; BORDER-BOTTOM: #000000 1px ridge; BACKGROUND-COLOR: #c6f398
}
.box4 {
	BORDER-RIGHT: #72a800 0px ridge; BORDER-TOP: #72a800 0px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #72a800 0px ridge; COLOR: #000000; BORDER-BOTTOM: #72a800 1px ridge; BACKGROUND-COLOR: #a2d766
}
.word1 {
	FONT-SIZE: 9pt; COLOR: #000000
}
.box5 {
	BORDER-RIGHT: #000000 1px ridge; BORDER-TOP: 0px ridge; FONT-SIZE: 9pt; BORDER-LEFT: 0px ridge; COLOR: #000000; BORDER-BOTTOM: 0px ridge
}
.word2 {
	FONT-SIZE: 9pt; COLOR: #ffff00
}
.word3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-FAMILY: "ËÎÌå"
}
.smallInput {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; CURSOR: text; COLOR: #0066cc; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; HEIGHT: 18px; BACKGROUND-COLOR: #e6e7ec
}
.box6 {
	BORDER-RIGHT: #72a800 1px ridge; BORDER-TOP: #72a800 1px ridge; BORDER-LEFT: #72a800 1px ridge; BORDER-BOTTOM: #72a800 1px ridge
}
.word4 {
	FONT-SIZE: 9pt; COLOR: #ff0000
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: underline overline
}
.box7 {
	BORDER-RIGHT: #f70c0c 0px ridge; BORDER-TOP: #f70c0c 0px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #f70c0c 0px ridge; WIDTH: 190px; COLOR: #c9032b; BORDER-BOTTOM: #f70c0c 0px ridge; HEIGHT: 150px; BACKGROUND-COLOR: #f8d6de
}
.box8 {
	BORDER-RIGHT: #f7c80c 0px ridge; BORDER-TOP: #f7c80c 0px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #f7c80c 0px ridge; COLOR: #ff9900; BORDER-BOTTOM: #f7c80c 0px ridge; BACKGROUND-COLOR: #ffffdf
}
.box9 {
	BORDER-RIGHT: #ff9500 0px ridge; BORDER-TOP: #ff9500 0px ridge; FONT-SIZE: 9pt; BORDER-LEFT: #ff9500 0px ridge; COLOR: #ce7700; BORDER-BOTTOM: #ff9500 0px ridge; BACKGROUND-COLOR: #fff1df
}
.box10 {
	FONT-SIZE: 9pt; COLOR: #2856aa; BACKGROUND-COLOR: #ddecff
}
.box11 {
	FONT-SIZE: 9pt; COLOR: #58920a; BACKGROUND-COLOR: #e8fccd
}
.box12 {
	FONT-SIZE: 9pt; COLOR: #009191; BACKGROUND-COLOR: #d7ffff
}
.box13 {
	FONT-SIZE: 9pt; COLOR: #ff6c26; BACKGROUND-COLOR: #ffdac8
}
.box14 {
	FONT-SIZE: 9pt; COLOR: #5e009b; BACKGROUND-COLOR: #efd7ff
}
.word5 {
	FONT-SIZE: 9pt; COLOR: #85582c
}
.word6 {
	FONT-SIZE: 9pt; COLOR: #792828
}
.word7 {
	FONT-SIZE: 9pt; COLOR: #5c1f3e
}
.word8 {
	FONT-SIZE: 9pt; COLOR: #521b52
}
.wor9 {
	FONT-SIZE: 9pt; COLOR: #69501b
}
.word9 {
	FONT-SIZE: 9pt; COLOR: #614918
}
.word10 {
	FONT-SIZE: 9pt; COLOR: #297c53
}
.word11 {
	FONT-SIZE: 9pt; COLOR: #2c5885
}
.word12 {
	FONT-SIZE: 9pt; COLOR: #502778
}
.word13 {
	FONT-SIZE: 9pt; COLOR: #267373
}
.word15 {
	FONT-SIZE: 9pt; COLOR: #696923
}
.word16 {
	FONT-SIZE: 9pt; COLOR: #4b7225
}
.word17 {
	FONT-SIZE: 9pt; COLOR: #58920a
}
.word18 {
	FONT-SIZE: 9pt; COLOR: #662222
}
.word_more {
	FONT-SIZE: 9pt; COLOR: #008000
}
.word_zxzx {
	FONT-SIZE: 9pt
}
.word_zxzx_tz {
	FONT-SIZE: 9pt; COLOR: #0034ff
}
.word_zxzx_tz:link {
	FONT-SIZE: 9pt; COLOR: #0034ff; TEXT-DECORATION: none
}
.word_zxzx_tz:visited {
	FONT-SIZE: 9pt; COLOR: #0034ff; TEXT-DECORATION: none
}
.word_zxzx_tz:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
.word_zxzx_tz:active {
	FONT-SIZE: 9pt; COLOR: #0034ff; TEXT-DECORATION: underline overline
}
